body {background:url(../Images/body_bg.jpg) repeat-x top center #fff;}

#maincontent {
}
#header {
	background:url(../Images/header_bg.jpg) no-repeat;
}

#footer {
	background:#A6CAF2;
	padding:10px 0 10px 0px;
}
#footer p{margin:0 10px;}
.top {
	float:right;
	background-color:#182D76;
	padding: 0;
	width:310px
}
.top ul li{
	float:left;
	margin-right:10px;
}
.top ul li.current{
	border-right:#fff 1px solid;
	padding-right:10px;
}
.top a{
	color:#fff;
	font-weight:bold;
}
.top ul{float:right;}
#navigation {
	margin-top:100px;
}

.mainnav {
	height:40px;
	background-color:#182D76;
}
.mainnav  li{
	float:left;
}
.mainnav  li span a{
	font-size:1.1em;
	font-weight:bold;
	color:#DAE4FA;
	text-transform:uppercase;
	padding: 12px 8px 0 8px;
	height: 28px;
	display: inline-block;
}
.mainnav li.current a{
	color:#fff;
}
.mainnav li.current {
	background:#FF0000;
 }

.mainnav ul li.current span{
	background-color:#FF0000;
	height:40px;
}

#sidebar,
#maincontent 
{
	background:#fff;
	margin-top:10px;
}

.menu {padding:0 0 10px 0;}
.menu .menu_title, 
.item span
{
	background:url(../Images/menu_title_bg.jpg) repeat-x #fff  bottom center;
	border:#E4E6EF 1px solid;
	display:block;
	padding:6px 0 4px 10px;
	min-height:17px;

}
.menu .menu_title a
{
	font-size:1.2em;
	font-weight:bold;
	color:#7B0010;
}
.item a{
	font-size:1.2em;
	font-weight:bold;
}

.menu .links ul {margin-top:10px;}
.menu .links ul li {
	margin:5px 0 0 10px;
	padding:0 15px;  
	background:url(../Images/menu_bullet.jpg) no-repeat left 3px;
	font-weight:bold;
	font-size:1.1em;
}
.menu .links ul li a:hover{color:#000}
.menu .links ul li.current a{color:#000;}
.menu .links p{font-size:0.9em;color:#666;font-weight:normal;margin-top:2px;}
.search {
	float:right;
	margin-bottom:10px;
	
}
.searchwrap {
	background:white;
	border: 1px solid #C2C7CA;
	height:20px;width:162px;
}
.txtsearch {
	height:18px;
	border:#fff 1px solid;
	float:left;
	margin:0 0 0 5px;
	color:#ccc;
	width:135px;
}
.searchwrap .btnsearch { 
	background:url(../Images/search_btn.jpg) no-repeat ;
	height:15px;
	width:15px;
	border:none;
	float:right;
	margin:3px 3px 0 0;
}
.table_title, .links .mark {font-weight:bold;}
.links table {margin-top:10px;}
.links .title {background:#ccc;padding:5px;}
#spotlight {
	margin-top:10px;
}
#spotlight .box_title{margin-left:10px;}
#spotlight h1{font-size:1em;font-weight:bold;height:88px;overflow:hidden;}
#spotlight .storywrap {margin-left:10px;}
#spotlight .story .wrap  h2{font-size:1.2em;font-weight:bold;} 
#spotlight .story .pic{margin:10px 10px 10px 0;float:left;}
#spotlight .wrap {padding-top:7px;line-height:1.5em;}
#spotlight .links {border-bottom:#ccc 1px solid; padding-bottom:10px;margin-top:5px;}
#spotlight .links li {padding-left:10px;list-style:disc inside;}
.story-listing .story {float:left;width:220px;margin-left:10px;display:inline;}
.story-listing h1 {padding-top:10px;}

.mainbox {padding-bottom:10px;}
.mainbox_title {background:#6CA5F9;height:18px;font-weight:bold;padding:4px 0 0 5px;}
.mainbox_title a{font-size:1.1em;color:#fff;}
.box_title a{font-size:1.3em;font-weight:bold;color:#000;line-height:1.2em;}
.mainbox .links .date{margin-right:10px;}
.mainbox .links {padding-left:10px;margin-top:10px;}
.mainbox .links li{margin-top:10px;}
.play-button {
background: url(../Images/play_button.png) no-repeat;
display: block;
height: 60px;
left: 3px;
position: absolute;
top: 3px;
width: 60px;
}
.vidholder {position:relative;}
.selector{margin-top:10px; width:100%;}

.column-listing {margin-left:10px;border-top:#6CA5F9 5px solid}
.column-listing .story {
    border-bottom: 1px solid #CCCCCC;
    margin-top: 10px;
    padding-bottom: 20px;
}
.column-listing .story .title {
    display: block;
    font-size: 1.2em;
    margin-bottom: 10px;
	font-weight:bold;
}
.column-listing .story .pic {
    float: left;
    margin: 0 10px 0 0;
}
.column-listing .story .desc {
    line-height: 1.5em;
	text-align:justify;
}

.filter {
    padding:10px 0;
	
}
.page {
    display: block;
    float: left;
    font-weight: bold;
}
.page a:hover, .page .selected {
    background: none repeat scroll 0 0 #488DC6;
    color: #FFFFFF;
}
.page a {
    color: #00448D;
    display: block;
    float: left;
    margin-right: 1px;
    padding: 3px 6px;
}
.previous,
.next {
	margin:0 5px;
}
.pageAction {margin-top:3px;}
/*paging*/
.pagination span.current a {background:#000; color:#fff; padding:2px 5px; border:solid 1px #000; font-weight:bold;}
	.pagination a, .pagination span {display:inline-block; padding:2px 5px; border:solid 1px #333; margin-right:2px;}
	.pagination a:hover {background:#c00; color:#fff; border:solid 1px #c00;}
	.pagination br {display:none;}
	.pagination span {background:#175c95; margin-right:0; border:solid 1px #175c95; color:#fff}
/*End paging*/	
.article {font-size:1em;text-align:justify;line-height:1.5em;}
.article .title {font-size:1.7em;font-weight:bold;color:#193851;line-height:1.2em;}
.article .date {font-size:0.8em;color:#999;margin:5px 0;}
.article .sapo{font-weight:bold;margin-bottom:10px;}
.article .sample-image{text-align:center;margin-bottom:20px;}
.article .sample-image span{text-align:center;display:block;margin:5px 0;font-size:0.8em;}
.article .article-link li, .relate-link ul li{background:url(../Images/bullet.jpg) no-repeat 1px 8px;padding-left:0px;list-style:disc;}
.article .article-link  {margin-bottom:20px;line-height:1.4em;}
.author {font-weight:bold;float:right;}
.relate-link {font-weight:bold;font-size:0.8em;line-height:1.3em;}
.article, .relate-link, .dt-comment {border-bottom:1px dashed #ccc;padding:10px 0;margin-left:10px;}
.breadscrumb li{float:left;background:url(../Images/readmore_arrow.jpg) no-repeat 40px 5px;padding-right:15px;}
.breadscrumb {margin:10px 0 10px 10px;}
.article li a{font-weight:bold;}
.article li.current a{color:#000;}

/*MEDIA*/
.media .box_title {
    border-bottom: 1px dotted #000000;
    padding-bottom: 5px;
	margin-left:10px;
}
.media .box_title h1 {
    color: #193851;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
	margin-bottom:10px;
}
.filter-media {
}
.split-media {
    border-right: 1px solid #E2E2E2;
	float:left;
}

.other-media-listing {
    float: left;
    padding: 20px 0 5px;
    width: 460px;
}
.other-media-listing .item {
    float: left;
    margin: 0 10px 10px 10px;
    width: 220px;
	display:inline;
}
.even {
    margin: 0 0 20px 0 !important;
}
.media .item a{font-size:1.1em;background:none;padding:0;color:#004176}
.mainvideo h2{color:#004176;margin:10px 0;line-height:1.2em;}
.albumitem a{color:#004176;font-size:1em;margin-left:10px;}
.media .mainvideo{margin:10px 0 10px 10px;}
.player-media {margin-bottom:5px;}
.select-long {margin-right:10px;}
.media .filter{margin-left:10px;}
.commnet-form .userinfo p lable{margin-right:10px;}
.article-link h3{font-weight:bold;margin-bottom:10px;}
.pagination {margin:10px 0;}
.userinfo {}
.userinfo  input{margin-left:10px;width:200px;}
.userinfo {margin:5px 0}
.col_left {width:75px;display:block;float:left;}
.article table{margin:10px auto;}
.article table tr td p{text-align:center;}
/*.article table tr td {text-align:center;}*/
.dtContentImgWrap {margin:10px auto; padding-right:10px}

/*//NEW CSS//*/
.mainbox .storywrap {margin:10px;}
.mainbox .storywrap p.pic{float:left;margin-right:10px;}
.mainbox .storywrap .story h2{font-size: 1.1em;font-weight: bold;margin: 10px 0 3px 0;line-height:1.2em;}
.mainbox .links li{list-style: disc inside none;}
.mix .item span a{color:#C00;}
.lienket{margin-top:10px;}
.date-highlight{background-color:#255BD6;padding:5px;}
.date-highlight p{color:#fff;font-weight:bold;}
ul.links  {/*border-top:#ccc 1px solid;*/}
.story .date{font-size:0.9em;color:#666;}
#spotlight ul.links{border:none;}
.top li.searchwrap {margin-right:0 }
p .summary {text-align:justify}
.summary {text-align:justify}


/* DOCUMENTS */
.docs {margin:10px;}
.search_docs, .display, .years {float:left;margin-right:10px;}
.docs .wrap {margin:10px 0;font-size:0.9em;} 
.docs table td{padding:5px 5px 5px 10px;border-bottom:#ccc 1px solid;line-height:1.3em;} .table_title td{font-weight:bold;color:#193851;}
.docs input {margin-left:5px;}
.search_docs .search{width:95px;float:none;}
.docs h1{font-size:1.5em;font-weight:bold; margin-bottom:10px;}
.docs table td .colheader{text-wrap: none;}